Subject: help-plants!

From: [email-masked] (FaganJohns)
Date: 26 Jul 1996 11:14:29 -0400

I would try not watering it as much.  Fungus spores are in every breath
that you take, and all of the pots that you describe have them too.  It's
probably just that this pot has more organic matter that holds the
moisture, and at the same time, feeds the fungus.  There are also
fungicides that you can buy at a hardware store or plant store (K-Mart
too).  The most popular of these is Captan fungicide.  Just follow the
directions on the can.  Be careful with this stuff though, if it will kill
a fungus, it will hurt kids and pets if they put the residue in their
mouths.